<?php

namespace App\Http\Requests\Invoices;

use App\Http\Requests\ApiFormRequest;

class InvoiceManagementRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'school_year' => ['nullable', 'string', 'max:20'],
        ];
    }
}
